<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="de-solution-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="de-solution-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="de-solution-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="de-solution-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="drag-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="drag-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="drag-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="drag-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="erase-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="erase-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="erase-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="erase-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="point-mode-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="point-mode-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="point-mode-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="point-mode-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="scribble-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="scribble-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="scribble-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="scribble-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="select-mode-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="select-mode-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="select-mode-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="select-mode-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-box-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-box-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-box-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-box-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-x-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-x-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-x-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-x-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-y-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-y-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-y-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-y-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-z-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-z-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-z-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-in-z-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-box-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-box-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-box-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-box-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-x-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-x-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-x-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-x-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-y-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-y-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-y-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-y-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-z-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-z-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-z-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="zoom-out-z-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
</dwsync>